
<div *ngIf="masterBank">
    <h2><span jhiTranslate="mpmApp.masterBank.detail.title">Master Bank</span> {{masterBank.id}}</h2>
    <hr>
    <jhi-alert-error></jhi-alert-error>
    <dl class="row-md jh-entity-details">
        <dt><span jhiTranslate="mpmApp.masterBank.bankcode">Bankcode</span></dt>
        <dd>
            <span>{{masterBank.bankcode}}</span>
        </dd>
        <dt><span jhiTranslate="mpmApp.masterBank.bankname">Bankname</span></dt>
        <dd>
            <span>{{masterBank.bankname}}</span>
        </dd>
    </dl>

    <button type="submit"
            (click)="previousState()"
            class="btn btn-info">
        <span class="fa fa-arrow-left"></span>&nbsp;<span jhiTranslate="entity.action.back"> Back</span>
    </button>

    <button type="button"
            [routerLink]="['/', { outlets: { popup: 'master-bank/'+ masterBank.id + '/edit'} }]"
            replaceUrl="true"
            class="btn btn-primary">
        <span class="fa fa-pencil"></span>&nbsp;<span jhiTranslate="entity.action.edit"> Edit</span>
    </button>
</div>
